=== debian/changelog ===
ros-galactic-ros2cli-test-interfaces (0.13.5-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.13.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 30 Jun 2022 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.13.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.13.2-1focal) focal; urgency=high

  * Add changelog. (#636 <https://github.com/ros2/ros2cli/issues/636>)
  * Contributors: Ivan Santiago Paunovic

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 07 May 2021 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.13.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.12.0-1focal) focal; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)
  * Add Audrow as a maintainer. (#591 <https://github.com/ros2/ros2cli/issues/591>)
  * Contributors: Audrow Nash, Claire Wang

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 02 Mar 2021 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.11.0-1focal) focal; urgency=high

  * Make ros2cli_test_interfaces version equal to other packages.
  * Remove ros2interface test dependencies on builtin interface. (#579 <https://github.com/ros2/ros2cli/issues/579>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.10.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.10.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 02 Nov 2020 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.9.5-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.9.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.9.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 13 May 2020 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.9.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.9.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 06 May 2020 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.9.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 29 Apr 2020 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.6-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.5-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 14 Nov 2019 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 08 Oct 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 04 Oct 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.8.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.7.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.7.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.7.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.7.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 17 Apr 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.7.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.6.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 08 Feb 2019 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.6.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.6.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.6.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Nov 2018 08:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.5.4-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 20 Aug 2018 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.5.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 17 Jul 2018 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.5.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-galactic-ros2cli-test-interfaces (0.5.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 27 Jun 2018 19:27:00 -0000


